[ 
https://issues.apache.org/jira/browse/LENS-1508?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16436837#comment-16436837
 ] 

Hadoop QA commented on LENS-1508:
---------------------------------

Patch does not apply. Build job: 
https://builds.apache.org/job/PreCommit-Lens-Build/1510/

> Upgrade Hadoop version to 2.7.1
> -------------------------------
>
>                 Key: LENS-1508
>                 URL: https://issues.apache.org/jira/browse/LENS-1508
>             Project: Apache Lens
>          Issue Type: Task
>          Components: server
>            Reporter: Rajitha R
>            Assignee: Rajitha R
>            Priority: Major
>         Attachments: LENS-1508.patch
>
>
> The hadoop version will be upgraded to 2.7.1 to enable the authentication and 
> authorization feature in Lens.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Reply via email to